<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="74">
    <author>RedCat3D / LexikDesign</author>
    <version>1.0.0.0</version>

    <title>
        <en>Pronar HW80 SHA</en>
    </title>

    <description>
        <en><![CDATA[HW80 Chassis with Pronar SHA
Price: 12 250$
Capacity: 19800l / 19,8m³]]></en>
        <de><![CDATA[HW80 mit Pronar Schwerhäckselaufbau
Preis: 12 250€
Kapazität: 19800l / 19,8m³]]></de>
    </description>

    <iconFilename>icon_PronarHW80SHA.dds</iconFilename>

    <multiplayer supported="true"/>
    
    <storeItems>
        <storeItem xmlFilename="data/HW80/hw80.xml"/>
    </storeItems>
    
    <brands>
        <brand name="Pronar"        title="PRONAR"        image="data/shared/brand_pronar.dds"/>
        <brand name="Otico"         title="OTICO"         image="data/shared/brand_otico.dds"/>
        <brand name="Dneproshina"   title="DNEPROSHINA"   image="data/shared/brand_dneproshina.dds"/>
        <brand name="Bandenmarkt"   title="BANDENMARKT"   image="data/shared/brand_bandenmarkt.dds"/>
    </brands>

    <l10n>
        <text name="configuration_wheelStreet">
            <en>Streettires</en>
            <de>Straßenreifen</de>
        </text>
        <text name="configuration_backDesign">
            <en>Chassis back</en>
            <de>Chassis Heck</de>
        </text>
        <text name="configuration_overblow">
            <en>Overblowprotection</en>
            <de>Überblaseschutz</de>
        </text>
        <text name="configuration_pullingmouth">
            <en>Pulling mouth</en>
            <de>Zugmaul</de>
        </text>
        <text name="configuration_AttacherFortschritt">
            <en>Fortschritt Attacher</en>
            <de>Fortschritt Zugmaul</de>
        </text>
        <text name="configuration_backBig">
            <en>Big Plates</en>
            <de>Große Tafeln</de>
        </text>
        <text name="configuration_backSmall">
            <en>Small Plates</en>
            <de>Kleine Tafeln</de>
        </text>
        <text name="configuration_backOld">
            <en>Old Plates</en>
            <de>Alte Tafeln</de>
        </text>
        <!--Default Colors-->
        <text name="color_chassis">      <en>Chassiscolor</en>  <de>Fahrgestellfarbe</de> </text>
        <text name="color_tub">          <en>Tubcolor</en>      <de>Aufbaufarbe</de>      </text>
        <text name="color_defaultGrey">  <en>Grey</en>          <de>Grau</de>             </text>
        <text name="color_defaultGreyM"> <en>Grey Metallic</en> <de>Grau Metallic</de>    </text>
        <!--RAL Color Names-->
        <text name="color_ral3002"> <en>3002 Carmine red</en> <de>3002 Kaminrot</de>    </text>
        <text name="color_ral7001"> <en>7001 Silver grey</en> <de>7001 Silbergrau</de>  </text>
        <text name="color_ral6010"> <en>6010 Grass Green</en> <de>6010 Grasgrün</de>    </text>
        <text name="color_ral9005"> <en>9005 Jet black</en>   <de>9005 Tiefschwarz</de> </text>
    </l10n>
    
    <brandColors>
        <color name="FORTSCHRITT_GREY1" value="0.4704 0.4591 0.4704 1"/>
        <color name="RAL_3002" value="0.3278 0.0168 0.0152 1"/> <!--Kaminrot - Carmine red-->
        <color name="RAL_7001" value="0.2622 0.3050 0.3372 1"/> <!--Silbergrau - Silver grey-->
        <color name="RAL_6010" value="0.0742 0.1590 0.0409 1"/> <!--Grasgrün - Grass Green-->
        <color name="RAL_9005" value="0.0044 0.0044 0.0052 1"/> <!--Tiefschwarz - Jet black-->
    </brandColors>
</modDesc>
